Subject: Re: [PATCH 3/6] run-command: optimize out useless shell calls

From: Johannes Sixt <[email-masked]>
Date: Fri, 01 Jan 2010 11:08:22 +0100

Jeff King schrieb:
> How should we proceed, then? The "DWIM with spaces" magic seems like
> something that can come later, so I am tempted to recommend taking my
> series now, fixing up msysgit as mentioned earlier (or just dropping the
> pager.c portion of my 2/6), and then implementing DWIM once Ilari's
> topic matures.

I think this procedure is fine. msysgit can resolve the conflict in 
pager.c as suggested earlier.

> We might want to hold my 5/6 and 6/6 back from master until the DWIM
> (which would make both totally safe, I think).

Would make sense, too.

-- Hannes